
Redmine - Defect #18820

Alternate theme colors by issue priority in issue list is wrong

2015-01-13 08:14 - Vaclav Fiser

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.0

Description

Hi,

We're facing issue described in #11880 for latest version 2.6.0 with custom theme installed. Unfortunately provided patch isn't

compatible with this version.

Can someone please help us ? Thank you

History

#1 - 2015-02-01 10:35 - Toshi MARUYAMA

- Description updated

#2 - 2015-02-01 10:37 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please contact theme author or use forum.
